<style media="screen" type="text/css">
    /*@#page-include#(commonMine.css)*/
</style>

<p id="introText">Dobrodošli.</p>

<text class="basicText">
    U ovoj ćemo lekciji proći kroz osnovne sekvencijske module. Upoznat ćemo se s pojmom registra, brojila te
    njihovih izvedbi.
</text>


<p id="outroText">
    Vidimo se na sljedećoj stranici!
</p>


